For the complete documentation index, see llms.txt. This page is also available as Markdown.

GetPoolConfigurator

get

Retrieves the pool configurator for a given account.

Authorizations
AuthorizationstringRequired
Path parameters
accountstringRequired
  • The account identifier.
Query parameters
chainIdstringRequired
  • The chain identifier.
addressstringRequired
  • The address of the pool.
Header parameters
AuthorizationstringRequired
  • The authorization token.
Responses
200

A promise that resolves to a PoolAddressProviderAPIResponse containing the pool configurator.

application/json
successbooleanRequired
messagestringRequired
datastringOptional
get/aave/v3/poolAddressProvider/{account}/getPoolConfigurator
GET /aave/v3/poolAddressProvider/{account}/getPoolConfigurator?chainId=text&address=text HTTP/1.1
Host: beta.usemoon.ai/
Authorization: text
Accept: */*
200

A promise that resolves to a PoolAddressProviderAPIResponse containing the pool configurator.

{
  "success": true,
  "message": "text",
  "data": "text"
}